package visa;
import java.util.*;

public class Visa 
{
  public Visa()
  {
  }
  
  public boolean validarCompra(String numeroDeTarjeta, double importe) 
  {
    Random r=new Random();
    if (r.nextDouble()<0.5)
      return true;
    else
      return false;
  }

  public static void main(String[] args)
  {
    Visa visa = new Visa();
  }
}